.menusys_moo {
	
}

#menusys_moo {
	margin: 0;
	padding: 0;
	padding-left: 20px; /отступ полосы меню/
	float: left;
	overflow: hidden;
	height: 40px;
	width: 940px;
}
#menusys_moo ul {
	margin: 0; 
	padding: 0;
}
#menusys_moo li {
	margin: 0; 
	padding: 0;
	line-height: 40px;
	float: left;
	display: block;
	cursor: pointer;
	background: url(../../images/mainmenu_hover.png) no-repeat top right;
}
#menusys_moo li.last-item {
	background: none;
}
#menusys_moo li ul {
	width: 16.9em;
	position: absolute;
	z-index: 999;
	left: -999em; 
	height: auto;
}

#menusys_moo li ul ul {
	margin: -2.5em 0 0 16.9em;
}
#menusys_moo li li {
	padding: 0;
	line-height: 24px;
	margin: 0;
	width: 202px;
}
#menusys_moo ul a {
}
#menusys_moo li:hover ul ul, #menusys_moo li:hover ul ul ul,
#menusys_moo li.hover ul ul, #menusys_moo li.havechildhover ul ul, #menusys_moo li.havechild-activehover ul ul, #menusys_moo li.activehover ul ul,
#menusys_moo li.hover ul ul ul, #menusys_moo li.havechildhover ul ul ul, #menusys_moo li.havechild-activehover ul ul ul, #menusys_moo li.activehover ul ul ul {
	left: -999em;
	z-index: 999;
}

#menusys_moo li:hover ul, #menusys_moo li li:hover ul, #menusys_moo li li li:hover ul,
#menusys_moo li.hover ul, #menusys_moo li.havechildhover ul, #menusys_moo li.havechild-activehover ul, #menusys_moo li.activehover ul,
#menusys_moo li li.hover ul, #menusys_moo li li.havesubchildhover ul, #menusys_moo li li.havesubchild-activehover ul, #menusys_moo li li.activehover ul,
#menusys_moo li li li.hover ul, #menusys_moo li li li.havesubchildhover ul, #menusys_moo li li li.havesubchild-activehover ul, #menusys_moo li li li.activehover ul {
	left: auto;
	z-index: 99;
}

/* Menu styling begin */

#menusys_moo li a {
	display: block;
	text-decoration: none;
	
}
#menusys_moo li a span {
	padding: 0 54px ; /длина кнопки меню/
	line-height: 40px;
	display: block;
	color: #fff;
	font-size: 16px;
	font-family: "Arial";
}


#menusys_moo li:hover a,
#menusys_moo li.hover a {
	background: url(../../images/submainmenu_bg.png) no-repeat left 0;
}
#menusys_moo li.havechildhover a,
#menusys_moo li.havechild-activehover a ,
#menusys_moo li.havechildhover a span,
#menusys_moo li.havechild-activehover a span{
	background: url(../../images/mainmenu_bg.png) no-repeat center -109px;
}

#menusys_moo li a:hover span,
#menusys_moo li a:active span,
#menusys_moo li a:focus span,
#menusys_moo li:hover a span,
#menusys_moo li.hover a span{
	display:block;
	background: url(../../images/mainmenu_hover.png) no-repeat center -40px;
	
}
#menusys_moo li a:hover,
#menusys_moo li a:active,
#menusys_moo li a:focus {
   background: url(../../images/mainmenu_bg.png) no-repeat center -109px;
}

#menusys_moo li a.active,
#menusys_moo li a.active:hover,
#menusys_moo li a.active:active,
#menusys_moo li a.active:focus {
	background:none;
}

#menusys_moo li a.active span,
#menusys_moo li a.active:hover span,
#menusys_moo li a.active:active span,
#menusys_moo li a.active:focus span {
	background: url(../../images/mainmenu_hover.png) no-repeat center -40px;
}

#menusys_moo li ul {
	width: 202px;
	background: #353535;
	border: 1px solid #404040;
	border-bottom: none;
}

#menusys_moo li ul ul {
}

#menusys_moo li ul li {
	height: 28px;
	border-bottom: 1px solid #404040;
	background: none;
}

#menusys_moo li ul li.first-item,
#menusys_moo li ul li.first-itemhover {

}
#menusys_moo li ul li.last-item,
#menusys_moo li ul li.last-itemhover {

}

#menusys_moo li ul a,
#menusys_moo li ul a:hover,
#menusys_moo li ul a:active {
	margin: 0;
	display: block;
	width: auto;
	border: none !important;
	text-shadow: none;

}

#menusys_moo li ul a span {
	padding: 0 0 0 10px;
	line-height: 28px;
	font-size: 12px;
	font-weight: normal !important;
	display: block;
	color: #d3d3d3 !important;
	background: none!important;
	text-transform: none;
	text-shadow: none;
	
}


#menusys_moo li ul a:hover,
#menusys_moo li ul a:active,
#menusys_moo li ul a:focus {
	background: none !important;

}

#menusys_moo li ul a.active span,
#menusys_moo li ul a:hover span,
#menusys_moo li ul a:active span,
#menusys_moo li ul a:focus span {
   color: #fff !important;
	text-shadow: 0 0 10px #e6e6e6;
	background: #3d3d3d !important;
}	
#menusys_moo ul li a.active {
	background: #3d3d3d;
}

#menusys_moo ul li a.active:hover,
#menusys_moo ul li a.active:active,
#menusys_moo ul li a.active:focus {
}

#menusys_moo  ul li.hasChild li a span,
#menusys_moo  ul li.hasChildhover li a span {
	background: none ;
}
